Globedia.com

×

Error de autenticación

Ha habido un problema a la hora de conectarse a la red social. Por favor intentalo de nuevo

Si el problema persiste, nos lo puedes decir AQUÍ

×
×
Recibir alertas

¿Quieres recibir una notificación por email cada vez que Iosefeliyahu escriba una noticia?

Vulnerabilidad en HP OpenView Network Node Manager

02/07/2009 15:55 0 Comentarios Lectura: ( palabras)

Seguridad Informatica

Una Vulnerabilidad ha sido detectada en HP OpenView Network Node

Manager para Linux versión 7.53 (y anteriores), que permite a un atacante remoto ejecutar código malicioso en los sistemas afectado, HP OpenView Network Node es un conjunto de herramientas para redes, que posee diversas opciones de administración.

El Bug ha sido identificado solo en las versiones de Linux, el mismo es causado por un problema de

Buffer Overflow (desbordamiento de búfer) en la aplicación "rping" al procesar los datos, recomienda actualizar la aplicación.


Sobre esta noticia

Autor:
Iosefeliyahu (1 noticias)
Visitas:
4397
Tipo:
Nota de prensa
Licencia:
Creative Commons License
¿Problemas con esta noticia?
×
Denunciar esta noticia por

Denunciar

Comentarios

Aún no hay comentarios en esta noticia.